### Method

# Gimp ValueArray index

since: 2.10

#### Declaration [src]

    GValue*
    gimp_value_array_index (
      const GimpValueArray* value_array,
      gint index
    )

#### Description [src]

Return a pointer to the value at `index` contained in `value_array`.

Available since: 2.10

#### Parameters

`index`

  Type: `gint`

  Index of the value of interest.

#### Return value

Type: `GValue`

Pointer to a value at `index` in `value_array`.

The data is owned by the instance.